
  .main-page__heading {
    margin-top: 100px;
    text-align: center;
  }
  .main-page__content {
      font-size: 2em;
  }


    .palette {
        /*width: 150px;*/
        /*float: left;*/

        /*width: 100%;*/
        background: #eee8aa;
        text-align: center;
        margin: auto;
        position: fixed;
        padding-left: 20px;
        padding-right: 22px;
        padding-bottom: 20px;
        }
        .palette__heading {
            font-size: 1.6em;
            padding: 0;
        }
        .palette__content {

            }
            .palette__item {
                text-align: center;

                margin: auto;
                padding: 5px;
                border: 1px solid gray;
                border-radius: 10px;
                box-shadow: 2px 2px 3px darkgray;
                background-color: white;
                color: black;
                margin: 5px;
                width: 150px;
            }


    .palettePlaced {
        text-align: center;
        width: 60%;
        margin: auto;
        padding: 5px;
        border: 1px solid gray;
        border-radius: 10px;
        box-shadow: 2px 2px 3px darkgray;
        background-color: white;
        color: black;
        margin: 5px;
        margin-left: 50px;
    }
    .palettePlaced[data-property-required="1"],
    .palettePlaced[data-property-required="1"] {
        border-color: #cc0000;
    }
    .palettePlaced[data-property-type="section"] {
        margin-left: 5px;
        border-radius: 0;
        border: 0;
        background: rgba(200, 200, 200, .5);
        width: 90%;
        text-align: left;
        padding-left: 30px;
    }

    .palettePlaced_selected_true {
        background-color: #e7fb90;
    }


    .schema__sortable {
        list-style-type: none;
        margin: 0;
        padding: 0;
        min-height: 200px;
    }

    .schema {
        padding-left: 10px;
        width: 40%;
        float: left;
        background-color: lightgreen;
        margin-left: 19%;
    }

    .form-preview {
        width: 40%;
        float: right;
        height: 100%;
        overflow-y: scroll;
        background-color: lightblue;

        }
        .form-preview__content {
            padding-top: 10px;
            }
        .form-preview__toggle {
            text-align: center;
            background: gray;
            padding: 4px;
            cursor: pointer;
        }

#dialog-form .form-actions {
    display: none;
}